/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc02               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc03               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,465.00pt,3.75pt,0.00pt);
	}
.cc04               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc05               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	text-align      : center;
	border          :   1.50pt solid #ff0000;
	}
.cc06               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	text-align      : center;
	border          :   1.50pt solid #ff0000;
	}
.cc07               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	border          :   1.50pt solid #ff0000;
	}
span#e28            { /* images/plastics_machiner... */
	border          :   0.00pt none #808080;
	background      : transparent url(images/plastics_machinery-1001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 108.75pt;
	top             :  78.00pt;
	width           : 480.00pt;
	height          : 669.75pt;
	}
div#e27             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :   9.00pt;
	top             :  15.00pt;
	width           : 570.75pt;
	height          :  70.50pt;
	}
h1#e26              { /* PLASTICS MACHINERY LTD. */
	font            : italic bold 26pt 'Castellar';
	text-decoration : underline;
	color           : #0000ff;
	text-align      : left;
	position        : absolute;
	left            : 120.75pt;
	top             :  29.25pt;
	width           : 449.25pt;
	height          :  31.50pt;
	}
h3#e25              { /* Welcome */
	font            : 36pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 228.00pt;
	top             :  91.50pt;
	width           : 230.25pt;
	height          :  60.00pt;
	}
div#e24             { /* &nbsp;&nbsp;&nbsp;&nbsp;... */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 122.25pt;
	top             : 144.75pt;
	width           : 437.25pt;
	height          : 276.75pt;
	}
div#e23             { /* {Copyright (C) Plastics ... */
	text-align      : center;
	background-color: transparent;
	position        : absolute;
	left            :  38.25pt;
	top             : 740.25pt;
	width           : 535.50pt;
	height          :  12.75pt;
	}
div#e22             { /* SUPPLIERS OF QUALITY PLA... */
	position        : absolute;
	left            : 149.25pt;
	top             :  59.25pt;
	width           : 360.75pt;
	height          :  27.75pt;
	}
div#e21             { /* Plastics machinery Ltd. */
	position        : absolute;
	left            : 121.50pt;
	top             : 142.50pt;
	width           : 170.25pt;
	height          :  20.25pt;
	}
div#e20             { /* Our mission  */
	position        : absolute;
	left            : 120.75pt;
	top             : 201.00pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
span#e19            { /* images/plastics_machiner... */
	background      : transparent url(images/plastics_machinery-1001012.jpg) no-repeat top left;
	position        : absolute;
	left            : 120.75pt;
	top             : 429.75pt;
	width           : 110.25pt;
	height          : 111.00pt;
	}
span#e18            { /* images/plastics_machiner... */
	background      : transparent url(images/plastics_machinery-1001011.jpg) no-repeat top left;
	position        : absolute;
	left            : 251.25pt;
	top             : 453.75pt;
	width           : 191.25pt;
	height          :  59.25pt;
	}
span#e17            { /* images/plastics_machiner... */
	background      : transparent url(images/plastics_machinery-1001010.jpg) no-repeat top left;
	position        : absolute;
	left            : 471.75pt;
	top             : 425.25pt;
	width           :  74.25pt;
	height          : 130.50pt;
	}
div#e16             { /* PO Box 34\ \NGARUAWAHIA\... */
	position        : absolute;
	left            : 137.25pt;
	top             : 671.25pt;
	width           : 114.75pt;
	height          :  63.00pt;
	}
div#e15             { /* Phone:  +64-7- 8247049\ ... */
	position        : absolute;
	left            : 339.75pt;
	top             : 681.75pt;
	width           : 245.25pt;
	height          :  47.25pt;
	}
span#e14            { /* images/plastics_machiner... */
	background      : transparent url(images/plastics_machinery-1001009.jpg) no-repeat top left;
	position        : absolute;
	left            : 114.75pt;
	top             : 663.75pt;
	width           : 465.00pt;
	height          :   3.75pt;
	}
span#e13            { /* images/plastics_machiner... */
	background      : transparent url(images/plastics_machinery-1001008.jpg) no-repeat top left;
	position        : absolute;
	left            : 393.75pt;
	top             : 569.25pt;
	width           : 148.50pt;
	height          :  86.25pt;
	}
span#e12            { /* images/plastics_machiner... */
	background      : transparent url(images/plastics_machinery-1001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 156.00pt;
	top             : 558.75pt;
	width           : 156.00pt;
	height          :  97.50pt;
	}
span#e11            { /* images/plastics_machiner... */
	background      : transparent url(images/plastics_machinery-1001006.jpg) no-repeat top left;
	position        : absolute;
	left            :  19.50pt;
	top             :  30.75pt;
	width           :  90.75pt;
	height          :  28.50pt;
	}
img#e10             { /* images/plastics_machiner... */
	position        : absolute;
	left            :   6.75pt;
	top             :  84.75pt;
	width           : 109.50pt;
	height          : 657.00pt;
	}
div#e9              { /* <DIV>Home</DIV> */
	background-color: #ffff00;
	position        : absolute;
	left            :  16.50pt;
	top             :  94.50pt;
	width           :  89.25pt;
	height          :  17.25pt;
	}
div#e8              { /* <DIV><STRONG>Products</S... */
	background-color: #ffff00;
	position        : absolute;
	left            :  15.75pt;
	top             : 119.25pt;
	width           :  90.00pt;
	height          :  18.00pt;
	}
div#e7              { /* <DIV><STRONG>News</STRON... */
	background-color: #ffff00;
	position        : absolute;
	left            :  17.25pt;
	top             : 144.75pt;
	width           :  88.50pt;
	height          :  17.25pt;
	}
div#e6              { /* <DIV align="center"><STR... */
	background-color: #ffff00;
	position        : absolute;
	left            :  18.00pt;
	top             : 171.75pt;
	width           :  87.75pt;
	height          :  16.50pt;
	}
div#e5              { /* <DIV align="center"><STR... */
	background-color: #ffff00;
	position        : absolute;
	left            :  18.00pt;
	top             : 195.00pt;
	width           :  87.75pt;
	height          :  18.00pt;
	}
img#e4              { /* images/plastics_machiner... */
	position        : absolute;
	left            :  17.25pt;
	top             : 636.00pt;
	width           :  91.50pt;
	height          :  17.25pt;
	}
img#e3              { /* images/plastics_machiner... */
	position        : absolute;
	left            :  19.50pt;
	top             : 669.00pt;
	width           :  86.25pt;
	height          :  25.50pt;
	}
img#e2              { /* images/plastics_machiner... */
	position        : absolute;
	left            :  14.25pt;
	top             : 254.25pt;
	width           :  95.25pt;
	height          :  33.75pt;
	}
img#e1              { /* images/plastics_machiner... */
	position        : absolute;
	left            :  15.00pt;
	top             : 293.25pt;
	width           :  95.25pt;
	height          :  36.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 600.00pt;
	height          : 768.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #92d8f1;
	text-align      : center;
	}



/*--- EndOfFile ---*/
